Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
logging::LogEntry Struct Reference

A log entry. More...

## Public Attributes
int | id
| Entry id.
time | timestamp
| Creation time of this entry (UNIX timestamp, UTC)
string | eventClass
| Category (aka event class)
string | message
| Log message.

## Detailed Description

A log entry.

The documentation for this struct was generated from the following file:

- Log.idl